



# ln

## Description


List the symbols nearest to the provided value.
## Usage:


```bash
usage: ln [-h] [value]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`value`|The address you want the name of.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
